.signIn__credential {
    display: flex;
    flex-direction: column;
}

.signIn__credential__input {
    
    margin: auto;
    margin-top: 65px;
    width: 286px;
    height: 65px;
    text-align: center;
    font-size: 26px;
    border-radius: 13px;
    box-shadow: 5px 5px 10px;
    border: none;
}
 .signIn__credential__input.first {
    margin-top: 30px;
}
.signIn__title {
    margin: 0;
    font-size: 120px;
    letter-spacing: 12px;
    line-height: 220px;
    color: white;
    font-family: 'Jua', cursive;
    text-align: center;
}
.signIn__btn__submit {
    margin: auto;
    margin-top: 30px;
    width: 105px;
    height: 40px;
    border: none;
    border-radius: 10px;
    color: white;
    font-family: 'Averia Serif Libre', cursive;
    font-size: 20px;
    background-color: rgba(248, 193, 11, 0.904);
    box-shadow: 3px 3px  6px black;
}
p {

    margin-top: 20px;
    margin-left: 90px;
    font-family: 'Averia Serif Libre', cursive;
    color: white;
}
.signUp__link {
    text-decoration: none;
    color: yellow;
    font-family: 'Averia Serif Libre', cursive;
    
}